/*   
	Theme Name:        Hello Child
  Author:            Netricko
	Theme URI:         http://netricko.com/hello-child/
	Description:       Hello Child Theme
	Author URI:        https://netricko.com
  Template:          hello
	Version:           1.0
	Stable tag:        1.0
	Requires at least: 4.9
	Tested up to:      4.9
	License:           GNU General Public License v3 or later.
	License URI:       https://www.gnu.org/licenses/gpl-3.0.html
	Text Domain:       hello-child
*/

@import url('https://fonts.googleapis.com/css?family=Poppins:400,600');

html, body {
  font-family: 'Poppins', sans-serif;
  color:#252525;
  font-size: 17px;
}


.single , .page{
  /*margin-top: 55px;*/
}

::selection{
  background-color: #44bcda;
}

#hamburger-icon .line {
  background: #000;
}

.dropcap p:first-child:first-letter {
  float: left;
  font-family: Georgia;
  font-size: 50px;
  line-height: 45px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px; 
}


@media screen and (min-width: 978px){ 
  .navbar.scrolled{
    /*min-height: 60px;   */
  }

  .navbar .full-logo img{
/*    height:76px;
    width: auto;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; */
  }

  .navbar.scrolled .full-logo img{
    /*height:55px;*/
  }



}

@media screen and (max-width: 977px){
  .mobile-nav.open{
    background-color: #aaa !important;
  }

  .mobile-nav #nav-logo img{

  }
  .mobile-nav.open #nav-logo img{
/*    top: 50px;
    left: 35%;
    width: 200px;*/
  }
 
  nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
/*    margin-top: 0 !important;
    top: 0;
    background-color: rgba(0,0,0,0);
    height: 100%;
    margin-top:30% !important;
    max-height: 500vh !important;
    right:20 !important;*/
  }

 
 #mobile-menu .sub-menu{
/*  background-color: rgba(255, 255, 255, 0.1);
  max-height:0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;   */ 
 }
 #mobile-menu .sub-menu.open{
  /*max-height:80vh;*/
 }

 #mobile-menu .menu-item.current-menu-item{
  /*border-right: 4px solid #fff;*/
 }

 #hamburger-icon{
  float: right;
 }
}

.elementor-widget-menu-anchor{
  position: relative;
  top: 0px; 
}
#stickyside a.active{
  color:#44bcda;
}

body{
  color:#50555a;
  background: #e3e3e3;

}
button{
  color:#50555a;
}
p{
  font-size:16px;
  line-height: 2em;
}
h1{
  color:#44bcda;
  font-size:38px;
  font-weight: 400;
}
h2{
  font-size:28px;
  color:#44bcda;
  font-weight: 300;
}
h3{
  font-weight: 400;
}
a:hover{
  color:#44bcda;
}
h1::selection, h2::selection, h3::selection , h4::selection{
  color:#E3E3E3;
}
ul {padding-left: 19px;}

.chevron::after {
    border-style: solid;
    border-color: #44bcda;
    border-width: 2px 2px 0 0;
    content: '';
    display: inline-block;
    height: 0.45em;
    position: absolute;
    top: 20px;
    transform: rotate(135deg);
    vertical-align: 6px;
    width: 0.45em;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    margin: 10px;
    right: 10px;
}

.model.open:after {
  transform: rotate(-45deg);
}

.model ul{
  margin:0;
}
.model h3{
  transition-property: all;
  transition-duration: .5s;  
  margin: 10px 38px 10px 0;
}
.model.open h3 , .model:hover h3{
  color:#44bcda;
}
.model{
  padding:10px 0;
  border-bottom:1px solid #C7CADD;
  cursor: pointer;
  position: relative;
}
.modeldesc{
  margin-top: 20px;
  padding-bottom:20px;
  display: none;  
}
.modeldesc p{
  margin:0;
}
#publications{
  visibility: hidden;
}

.mobile-nav.open #nav-logo img{
  top: 50px;
  left: 27%;
  width: 200px;

}